Logout User
GET
/user/{userId}/logout
const url = 'https://api.exolink.cloud/user/example/logout';const options = {method: 'GET', headers: {Authorization: 'Bearer <token>'}};
try { const response = await fetch(url, options); const data = await response.json(); console.log(data);} catch (error) { console.error(error);}curl --request GET \ --url https://api.exolink.cloud/user/example/logout \ --header 'Authorization: Bearer <token>'Logout user and invalidate tokens
Authorizations
Section titled “Authorizations”Parameters
Section titled “Parameters”Path Parameters
Section titled “Path Parameters”userId
required
string
Responses
Section titled “Responses”Logout successful